@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-BoldItalic.eot');
  src: local('Gotham Rounded Bold Italic'), local('GothamRnd-BoldItalic'),
    url('fonts/GothamRnd-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-BoldItalic.woff2') format('woff2'),
    url('fonts/GothamRnd-BoldItalic.woff') format('woff'),
    url('fonts/GothamRnd-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-Light.eot');
  src: local('Gotham Rounded SSm Light'), local('GothamRndSSm-Light'),
    url('fonts/GothamRndSSm-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-Light.woff2') format('woff2'),
    url('fonts/GothamRndSSm-Light.woff') format('woff'),
    url('fonts/GothamRndSSm-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-LightItalic.eot');
  src: local('Gotham Rounded SSm Light Italic'), local('GothamRndSSm-LightItalic'),
    url('fonts/GothamRndSSm-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-LightItalic.woff2') format('woff2'),
    url('fonts/GothamRndSSm-LightItalic.woff') format('woff'),
    url('fonts/GothamRndSSm-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-Medium.eot');
  src: local('Gotham Rounded Medium'), local('GothamRnd-Medium'),
    url('fonts/GothamRnd-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-Medium.woff2') format('woff2'),
    url('fonts/GothamRnd-Medium.woff') format('woff'),
    url('fonts/GothamRnd-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-Book.eot');
  src: local('Gotham Rounded SSm Book'), local('GothamRndSSm-Book'),
    url('fonts/GothamRndSSm-Book.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-Book.woff2') format('woff2'),
    url('fonts/GothamRndSSm-Book.woff') format('woff'),
    url('fonts/GothamRndSSm-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-BoldItalic.eot');
  src: local('Gotham Rounded SSm Bold Italic'), local('GothamRndSSm-BoldItalic'),
    url('fonts/GothamRndSSm-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-BoldItalic.woff2') format('woff2'),
    url('fonts/GothamRndSSm-BoldItalic.woff') format('woff'),
    url('fonts/GothamRndSSm-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-Bold.eot');
  src: local('Gotham Rounded SSm Bold'), local('GothamRndSSm-Bold'),
    url('fonts/GothamRndSSm-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-Bold.woff2') format('woff2'),
    url('fonts/GothamRndSSm-Bold.woff') format('woff'),
    url('fonts/GothamRndSSm-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-BookItalic.eot');
  src: local('Gotham Rounded Book Italic'), local('GothamRnd-BookItalic'),
    url('fonts/GothamRnd-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-BookItalic.woff2') format('woff2'),
    url('fonts/GothamRnd-BookItalic.woff') format('woff'),
    url('fonts/GothamRnd-BookItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-Book.eot');
  src: local('Gotham Rounded Book'), local('GothamRnd-Book'),
    url('fonts/GothamRnd-Book.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-Book.woff2') format('woff2'),
    url('fonts/GothamRnd-Book.woff') format('woff'),
    url('fonts/GothamRnd-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-LightItalic.eot');
  src: local('Gotham Rounded Light Italic'), local('GothamRnd-LightItalic'),
    url('fonts/GothamRnd-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-LightItalic.woff2') format('woff2'),
    url('fonts/GothamRnd-LightItalic.woff') format('woff'),
    url('fonts/GothamRnd-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-Medium.eot');
  src: local('Gotham Rounded SSm Medium'), local('GothamRndSSm-Medium'),
    url('fonts/GothamRndSSm-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-Medium.woff2') format('woff2'),
    url('fonts/GothamRndSSm-Medium.woff') format('woff'),
    url('fonts/GothamRndSSm-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-Bold.eot');
  src: local('Gotham Rounded Bold'), local('GothamRnd-Bold'),
    url('fonts/GothamRnd-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-Bold.woff2') format('woff2'),
    url('fonts/GothamRnd-Bold.woff') format('woff'),
    url('fonts/GothamRnd-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-BookItalic.eot');
  src: local('Gotham Rounded SSm Book Italic'), local('GothamRndSSm-BookItalic'),
    url('fonts/GothamRndSSm-BookItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-BookItalic.woff2') format('woff2'),
    url('fonts/GothamRndSSm-BookItalic.woff') format('woff'),
    url('fonts/GothamRndSSm-BookItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-Light.eot');
  src: local('Gotham Rounded Light'), local('GothamRnd-Light'),
    url('fonts/GothamRnd-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-Light.woff2') format('woff2'),
    url('fonts/GothamRnd-Light.woff') format('woff'),
    url('fonts/GothamRnd-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRnd-MediumItalic.eot');
  src: local('Gotham Rounded Medium Italic'), local('GothamRnd-MediumItalic'),
    url('fonts/GothamRnd-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRnd-MediumItalic.woff2') format('woff2'),
    url('fonts/GothamRnd-MediumItalic.woff') format('woff'),
    url('fonts/GothamRnd-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham Rounded SSm';
  src: url('fonts/GothamRndSSm-MediumItalic.eot');
  src: local('Gotham Rounded SSm Medium Italic'), local('GothamRndSSm-MediumItalic'),
    url('fonts/GothamRndSSm-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRndSSm-MediumItalic.woff2') format('woff2'),
    url('fonts/GothamRndSSm-MediumItalic.woff') format('woff'),
    url('fonts/GothamRndSSm-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

:root {
    --veris-blue: #0071CE;
    --veris-blue-dark: #0A2240;
    --veris-blue-light: #99C6EB;
    --veris-blue-sky: #CCE3F5;/*#EBF6FE;*/
    --pink-light: #fbe9e8;
    --silver: #F3F4F5;
    --silverLight: #CED3D9;
    --silverDark: #6C7A8C;
    --bg-vris-strong-cyan-lime-green: #00C853;
    --pagado: #B9F6CA;
    --pendiente: #FFC107;
    --pendiente-light: #FFF8E1;
    --font: "Gotham Rounded", sans-serif;
    --caution: #D84315;
    --colorChequeos: #00A0AF;
    --colorCitas: #7CC8E6;
    --colorVerde: #00C853;
    --greenDark: #669600;
    --purple: #4D4084;
    --turquesa: #25A4D6;
}


/* Estilos personalizados */
body, html {
    height: 100%;
    margin: 0;
    font-family: var(--font) !important;
}

.content-area {
    background-color: var(--silverLight);
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

/* Estilos para el Header */
.header {
    /* background-color: #f8f9fa;*/ 
    flex: 0 0 auto;
}

.logo{
    max-width: 125px;
/*    max-width: 200px;*/
}

.fs-12{
    font-size: 12px;
}

.fs-14{
    font-size: 14px;
}

.fs-16{
    font-size: 16px;
}

.fs-18{
    font-size: 18px;
}

button.btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 9;
    padding: 15px;
}

.line-height-18{
    line-height: 20px;
}

.fs-20 {
    font-size: 20px;
}

.line-height-20{
    line-height: 20px;
}

.fs-25 {
    font-size: 25px;
}

.line-height-25{
    line-height: 25px;
}

.fs-36 {
    font-size: 36px;
}

.fs-40 {
    font-size: 40px;
}

.line-height-40{
    line-height: 40px;
}

.fs-50 {
    font-size: 50px;
}

.line-height-50{
    line-height: 50px;
}

.fs-70 {
    font-size: 70px;
}

.line-height-70{
    line-height: 70px;
}

.line-height-14{
    line-height: 14px;
}

.line-height-16{
    line-height: 16px;
}

/* Estilos para el Content */
.content {
    flex: 1 0 70%; /* Al menos 70% del alto */
    overflow-y: auto;
    background-color: #ffffff;
}

/* Estilos para el Footer */
.footer {
    background-color: #f8f9fa;
    flex: 0 0 auto;
}

.text-purple{
    color: var(--purple);
}

.text-turquesa{
    color: var(--turquesa);
}

.text-green-dark{
    color: var(--greenDark);
}

.text-verde{
    color: var(--colorVerde);
}

.bg-veris-dark{
    background: var(--veris-blue-dark);
}

.text-veris-light{
    color: var(--veris-blue-light);
}

.text-veris-dark{
    color: var(--veris-blue-dark);
}

.bg-caution{
    background: var(--caution);
}

.text-caution{
    color: var(--caution);
}

.text-silver-light{
    color: var(--silverLight);;
}

.bg-silver-light{
    background: var(--silverLight);;
}

.border-silver-light-1{
    border: 1px solid var(--silverLight);
}

.text-silver-dark{
    color: var(--silverDark);;
}

.bg-silver-dark{
    background: var(--silverDark);;
}

.border-silver-dark-1{
    border: 1px solid var(--silverDark);
}

.border-caution-1{
    border: 1px solid var(--caution);
}

.bg-veris-light{
    background: var(--veris-blue-light);
}

.bg-veris-sky{
    background: var(--veris-blue-sky);
}

.text-veris-sky{
    color: var(--veris-blue-sky);
}

.border-veris-sky-1{
    border: 1px solid var(--veris-blue-sky);
}

.border-veris-sky-2{
    border: 2px solid var(--veris-blue-sky);
}

.bg-pendiente{
    background: var(--pendiente);
}

.bg-pendiente-light{
    background: var(--pendiente-light);
}

.text-veris{
    color: var(--veris-blue);
}

.text-pendiente{
    color: var(--pendiente);
}

.bg-veris{
    background: var(--veris-blue);
}

.rounded-8{
    border-radius: 8px !important;
}

.rounded-t-8{
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
}

.rounded-ts-0{
    border-top-left-radius: 0px;
}

.bg-chequeos{
    background-color: var(--colorChequeos);
}

.border-chequeos-1{
    border: 1px solid var(--colorChequeos);
}

.bg-citas{
    background-color: var(--colorCitas);
}

.border-citas-1{
    border: 1px solid var(--colorCitas);
}

.bg-silver{
    background-color: var(--silver);
}

.border-veris-1{
    border: 1px solid var(--veris-blue);
}

.border-veris-dark-1{
    border: 1px solid var(--veris-blue-dark);
}

.border-veris-5{
    border: 3px solid var(--veris-blue);
}

.border-veris-light-1{
    border: 1px solid var(--veris-blue-light);
}

.border-pendiente-1{
    border: 1px solid var(--pendiente) !important;
}

.border-veris-2{
    border: 2px solid var(--veris-blue);
}

.fw-medium{
    font-weight: 500;
}

.bg-pagada{
    background: var(--pagado);
}

.bg-perdida{
    background: var(--pink-light);
}

.icon-tab{
    font-size: 25px;
}

.border-perdida{
    border: 1px solid #d84316;
}

/*
.hg-theme-default{
    border-radius: 0px !important;
    background-color: #fff !important;
}

.hg-rows{
    background: var(--veris-blue) !important;
}

.hg-button{
    box-shadow: none !important;
    border: 0px !important;
}*/

.item-coincidencia{
    cursor: pointer;
}

.item-coincidencia-selected,
.item-coincidencia:hover{
    color: #fff !important;
    background: var(--veris-blue);
}

.item-coincidencia-selected .letter-name,
.item-coincidencia:hover .letter-name{
    color: var(--veris-blue) !important;
}

button:active {
    transform: scale(1.05); /* Animación al pasar el cursor */
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.3); /* Efecto sombra */
}

.custom-block-ui {
    background: transparent;
    border: none;
    text-align: center;
}

/* Animación de crecer y decrecer */
.custom-loader {
    width: 80px;
    height: 80px;
    animation: grow-shrink 1.5s infinite ease-in-out;
}

@keyframes grow-shrink {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.3);
    }
}

.blockUI.blockOverlay {
    z-index: 99999 !important;
}

.blockUI.blockMsg.blockPage {
    z-index: 99999 !important;!i;!;
}

::-webkit-scrollbar {
  height: 10px;
  width: 10px;
}
::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #DFE9EB;
}

::-webkit-scrollbar-track:hover {
  background-color: #D5DEE0;
}

::-webkit-scrollbar-track:active {
  background-color: #D5DEE0;
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #0071CE;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #19408F;
}

::-webkit-scrollbar-thumb:active {
  background-color: #19408F;
}

.kioskboard-key, 
.kioskboard-key-backspace,
.kioskboard-key-enter,
.kioskboard-key-space,
.kioskboard-key-specialcharacter,
.kioskboard-key-capslock
{
    font-size: 30px !important; /* Tamaño del texto en las teclas */
    width: 80px;     /* Ancho de cada tecla */
    height: 80px;    /* Altura de cada tecla */
    justify-content: center !important;
    align-items: center !important;
}

/* Ajusta el tamaño del contenedor del teclado */
.kioskboard-container {
    padding: 200px; /* Espaciado interno del teclado */
}

/* Ajusta el tamaño de las teclas especiales (como borrar o espacio) */
.kioskboard-key[data-special] {
    width: 1000px; /* Ancho de las teclas especiales */
}

.kioskboard-key-backspace svg{
    top:25px !important;
    left: 50px !important;
}

#KioskBoard-VirtualKeyboard {
    max-width: 100% !important;
}

/*REDISENO*/

#pills-tab-servicios li:first-child,
#pills-tab-servicios li:first-child button{
    border-top-left-radius: 8px;
}

#pills-tab-servicios li:last-child,
#pills-tab-servicios li:last-child button{
    border-top-right-radius: 8px;
}

.progress-circle:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 7px solid #eee;
  position: absolute;
  top: 0;
  left: 0;
}

.progress-circle>span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}

.progress-circle .progress-left {
  left: 1px;
}

.progress-circle .progress-bar {
  width: 100%;
  height: 100%;
  background: none;
  border-width: 7px;
  border-style: solid;
  position: absolute;
  top: 0;
  border-color: var(--bg-vris-strong-cyan-lime-green);
}

.progress-circle .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 75px;
  border-bottom-right-radius: 75px;
  border-left: 0;
  -webkit-transform-origin: center left;
  transform-origin: center left;
}

.progress-circle .progress-right {
  right: 1px;
}

.progress-circle .progress-right .progress-bar {
  left: -100%;
  border-top-left-radius: 75px;
  border-bottom-left-radius: 75px;
  border-right: 0;
  -webkit-transform-origin: center right;
  transform-origin: center right;
}

.progress-circle .progress-value {
  display: flex;
  border-radius: 50%;
  /* font-size: 36px; */
  text-align: center;
  /* line-height: 20px; */
  align-items: center;
  justify-content: center;
  height: 100%;
  /* font-weight: 300; */
}

.progress-circle .progress-value div {
  margin-bottom: 5px;
  line-height: 14px;
}

.progress-circle .progress-value span {
  font-size: 12px;
  text-transform: uppercase;
}

/* This for loop creates the    necessary css animation names 
Due to the split circle of progress-left and progress right, we must use the animations on each side. 
*/
.progress-circle[data-percentage="0"] .progress-right .progress-bar {
  animation: loading-0 1.5s linear forwards;
}

.progress-circle[data-percentage="0"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="3"] .progress-right .progress-bar {
  animation: loading-0-3 1.5s linear forwards;
}

.progress-circle[data-percentage="3"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="5"] .progress-right .progress-bar {
  animation: loading-0-5 1.5s linear forwards;
}

.progress-circle[data-percentage="5"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="10"] .progress-right .progress-bar {
  animation: loading-1 1.5s linear forwards;
}

.progress-circle[data-percentage="10"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="20"] .progress-right .progress-bar {
  animation: loading-2 1.5s linear forwards;
}

.progress-circle[data-percentage="20"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="30"] .progress-right .progress-bar {
  animation: loading-3 1.5s linear forwards;
}

.progress-circle[data-percentage="30"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="40"] .progress-right .progress-bar {
  animation: loading-4 1.5s linear forwards;
}

.progress-circle[data-percentage="40"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="50"] .progress-right .progress-bar {
  animation: loading-5 1.5s linear forwards;
}

.progress-circle[data-percentage="50"] .progress-left .progress-bar {
  animation: 0;
}

.progress-circle[data-percentage="60"] .progress-right .progress-bar {
  animation: loading-5 1.5s linear forwards;
}

.progress-circle[data-percentage="60"] .progress-left .progress-bar {
  animation: loading-1 1.5s linear forwards 1.5s;
}

.progress-circle[data-percentage="70"] .progress-right .progress-bar {
  animation: loading-5 1.5s linear forwards;
}

.progress-circle[data-percentage="70"] .progress-left .progress-bar {
  animation: loading-2 1.5s linear forwards 1.5s;
}

.progress-circle[data-percentage="80"] .progress-right .progress-bar {
  animation: loading-5 1.5s linear forwards;
}

.progress-circle[data-percentage="80"] .progress-left .progress-bar {
  animation: loading-3 1.5s linear forwards 1.5s;
}

.progress-circle[data-percentage="90"] .progress-right .progress-bar {
  animation: loading-5 1.5s linear forwards;
}

.progress-circle[data-percentage="90"] .progress-left .progress-bar {
  animation: loading-4 1.5s linear forwards 1.5s;
}

.progress-circle[data-percentage="100"] .progress-right .progress-bar {
  animation: loading-5 1.5s linear forwards;
}

.progress-circle[data-percentage="100"] .progress-left .progress-bar {
  animation: loading-5 1.5s linear forwards 1.5s;
}

@keyframes loading-0 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(36);
    transform: rotate(5deg);
  }
}

@keyframes loading-0-3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(36);
    transform: rotate(9deg);
  }
}

@keyframes loading-0-5 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(36);
    transform: rotate(18deg);
  }
}

@keyframes loading-1 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(36);
    transform: rotate(36deg);
  }
}

@keyframes loading-2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(72);
    transform: rotate(72deg);
  }
}

@keyframes loading-3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(108);
    transform: rotate(108deg);
  }
}

@keyframes loading-4 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(144);
    transform: rotate(144deg);
  }
}

@keyframes loading-5 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(180);
    transform: rotate(180deg);
  }
}

.progress-circle {
  margin-bottom: 1em;
}

.progress-circle {
  width: 68px;
  height: 68px;
  /* line-height: 100%; */
  background: none;
  /* margin: 0 auto; */
  box-shadow: none;
  position: relative;
}

.modal{
    background: #00000091;
}

.circle-small{
    width: 2em;
    height: 2em;
}

.toast-title {
    color: #fff !important;
    margin-top: 5px !important;
}

.toast-message {
    color: #fff !important;
}

div#toast-container > .toast-error {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;
}

div#toast-container > .toast-success {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 94%;
        max-height: 90%;
        top: 4%;
    }
}

@media (max-width: 768px) {
    #KioskBoard-VirtualKeyboard {
        display: none !important;
    }
}

/* Estilos específicos para escritorio (lg y arriba) */
@media (min-width: 992px) {
    .wrapper {
        height: 100vh; /* Ocupa toda la altura de la ventana */
    }

    .content {
        min-height: 70vh; /* Al menos el 70% del alto */
    }
}